.Text-Heads {
	font-family: "Palatino Linotype", Palatino, Georgia, "Book Antiqua", Times, "Times New Roman", serif;
	color: #335599;
	font-size: 16pt;
	font-size: 14pt;
	font-weight: bold;
	line-height: 120%;
	display: block;
	margin-top: 0px;
	margin-top: 10px;
	margin-bottom: 10px;

	/* 	TL TR BR BL  */
	/* border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px; */
}

.Text-Body {
	display:block;

	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
	color: #000000;
	font-size: 12pt;
	font-size: 11pt;
	font-weight: normal;
	line-height: 150%;

	margin-top:0em;
	margin-bottom:1.2em;
}

.Text-Arial {
	color: #000;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;

	line-height: 120%;
	margin-top:0em;
	margin-bottom:0em;
}


.td-small {
 	padding: 4px;
 	padding-top: 10px;
 	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;

	color: #000;
	font-size: 10pt;
	font-weight: normal;
	font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;

	line-height: 1.2em;
	margin-top:0px;
	margin-bottom:0px; 
}

.roundCorners {
	border-radius: 10px;
}

.dropShadow {
	/*
	-webkit-box-shadow: 0 2px 24px -6px black;
	   -moz-box-shadow: 0 2px 24px -6px black;
	        box-shadow: 0 2px 24px -6px black; 	
	*/		

	-webkit-box-shadow: 0px 8px 18px -4px rgba(0, 0, 0, 0.4);	/* when container overflow is "visible," set spread radius to 2 */ 
	   -moz-box-shadow: 0px 8px 18px -4px rgba(0, 0, 0, 0.4);
	        box-shadow: 0px 8px 18px -4px rgba(0, 0, 0, 0.4);

/*
1. The horizontal offset of the shadow, positive means the shadow will be on the right of the box, a negative offset will put the shadow on the left of the box.
2. The vertical offset of the shadow, a negative one means the box-shadow will be above the box, a positive one means the shadow will be below the box.
3. The blur radius (optional), if set to 0 the shadow will be sharp, the higher the number, the more blurred it will be.
4. The spread radius (optional), positive values increase the size of the shadow, negative values decrease the size. Default is 0 (the shadow is same size as blur).
5. Color
*/

}

/* ~~ Rotate ~~ */
.rotate {
    -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-4deg);
}

.PicMarginLeft {
	border: 1px solid #000;
 	float: left;
	/*display: block;*/
 	margin-top:5px;
 	margin-bottom:20px;
 	margin-right:20px;
 	margin-left:0px;
}

.PicMarginLeftNoBorder {
	border: 0px solid #000;
 	float: left;
	display: block;
 	margin-top:5px;
 	margin-bottom:20px;
 	margin-right:20px;
 	margin-left:0px;
}